// -----------------------------------------------------------------------------
// This file contains all @font-face declarations, if any.
// -----------------------------------------------------------------------------
@font-face {
    font-family: 'Arial';
    src: url('../../fonts/arial.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arial-Bold';
    src: url('../../fonts/arialbold.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arial-Italic';
    src: url('../../fonts/arialitalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
